@charset "UTF-8";

/*슬로건*/
#menu21851_obj107{position:absolute;left:0;bottom:160px;width:100% !important;z-index:50;}
.main-slogan{text-align:center;color:#FFF;padding:0 20px; margin-bottom: 70px;}
.main-slogan .p_1{font-size:25px;font-family:'Noto Medium';display:inline-block;}
.main-slogan .p_1:after{content:"";display:block;width:100%;height:2px;background:#FFF;}
.main-slogan .p_2{font-size:50px;font-family:'Dream ExtraBold';margin:10px 0;}
.main-slogan .p_2 span{font-family:'Dream Light';}
.main-slogan .p_3{font-size:20px;font-family:'Noto Light';}
.main-slogan .p_3 span{display:block;}
@media all and (max-width:1024px) {
  .main-slogan .p_1{font-size:20px;}
  .main-slogan .p_2{font-size:30px;}
  .main-slogan .p_2 span{font-size:40px;display:block;}
  .main-slogan .p_3{display:none;}
}
@media all and (max-width:768px) {
  #menu21851_obj107{bottom:100px;}
  .main-slogan {margin-bottom: 0;}
  .main-slogan .p_1{font-size:16px;}
  .main-slogan .p_2{font-size:25px;}
  .main-slogan .p_2 span{font-size:35px;}
}

/*포토갤러리&공지사항*/
#multipleContentsDiv_temp_03_16{max-width:1400px;margin: 0 auto;overflow:hidden;padding:60px 0;}
#multipleDiv_temp_03_16:before{content:"";display:block;width:446px;height:100%;position:absolute;top:0;left:50%;margin-left:-1000px;background:url(../../images/main/conBg_1.png) right top;}
#menu21851_obj201{width:49% !important;float:left !important;}
#menu21851_obj202{width:49% !important;float:right !important;}
@media all and (max-width:1400px) {
  #multipleContentsDiv_temp_03_16{max-width:96%;}
  #multipleDiv_temp_03_16:before{left:0;margin-left:0;width:10%;}
}
@media all and (max-width:768px) {
  #multipleContentsDiv_temp_03_16{padding:30px 0;}
  #multipleDiv_temp_03_16:before{display:none;}
  #menu21851_obj201,
  #menu21851_obj202{width:100% !important;float:none !important;}
  #menu21851_obj202{margin-top:30px;}
}

/*퀵링크*/
.main-quick{background:url(../../images/main/quickBg.png) center;padding:40px 0;}
.main-quick ul{max-width:1400px;margin: 0 auto;font-size:0;}
.main-quick ul li{width:14.28%;display:inline-block;vertical-align:top;}
.main-quick ul li a{display:block;text-align:center;font-size:22px;}
.main-quick ul li a:before{content:"";display:block;margin:0 auto 10px auto;width:104px;height:100px;background-size:contain !important;}
.main-quick ul li a.a_1:before{background:url(../../images/main/main-ico01.svg) no-repeat center;}
.main-quick ul li a.a_2:before{background:url(../../images/main/main-ico02.svg) no-repeat center;}
.main-quick ul li a.a_3:before{background:url(../../images/main/main-ico03.svg) no-repeat center;}
.main-quick ul li a.a_4:before{background:url(../../images/main/main-ico04.svg) no-repeat center;}
.main-quick ul li a.a_5:before{background:url(../../images/main/main-ico05.svg) no-repeat center;}
.main-quick ul li a.a_6:before{background:url(../../images/main/main-ico06.svg) no-repeat center;}
.main-quick ul li a.a_7:before{background:url(../../images/main/main-ico07.svg) no-repeat center;}
@media all and (min-width:1025px) {
  .main-quick ul li a:hover{color:#005e59;}
  .main-quick ul li a:hover:before{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
}
@media all and (max-width:1400px) {
  .main-quick ul{max-width:96%;}
}
@media all and (max-width:1024px) {
  .main-quick ul li a{font-size:20px;}
  .main-quick ul li a:before{width:70px;height:62px;}
}
@media all and (max-width:768px) {
  .main-quick ul li a{font-size:16px;}
  .main-quick ul li a:before{width:50px;height:44px;}
}
@media all and (max-width:580px) {
  .main-quick{background:none;padding:10px 0;}
  .main-quick ul li{width:50%;}
  .main-quick ul li a{text-align:left;background:#e3edea;padding:8px 20px;margin:0.5px;}
  .main-quick ul li a:before{display:none;}
}
@media all and (max-width:320px) {
  .main-quick ul li{width:100%;}
  .main-quick ul li a{margin:0.5px 0;}
}

/* 메인 공지사항 옆 이미지 */
#multipleContentsDiv_temp_03_16 {display: flex; align-items: flex-start; justify-content: center; gap: 40px; padding: 40px 0;}
.main-intro {max-width: 600px; padding-left: 150px;}
.main-intro h4 {font-size: 33px; font-weight: bold; margin-bottom: 20px; text-align: center;}
.main-intro img {width: 100%; height: 100%; object-fit: contain;}

@media(max-width: 1400px) {
  #multipleContentsDiv_temp_03_16 {display: block;}
  #menu21851_obj202 {width: 100% !important;}
  #multipleContentsDiv_temp_03_16 {padding: 0;}
  .main-intro h4 {margin: 20px 0;}
  .main-intro {width: 100%; max-width: 100%; padding-left:0; margin-bottom: 30px;}
  .main-intro img {object-fit: cover; max-height: 240px;}
}
@media(max-width: 1024px) {
  #multipleDiv_temp_03_16:before {display: none;}
  .wrap-notice .title a {padding: 0 10px 40px 10px !important;}
  .main-intro h4 {font-size: 28px;}
  .main-intro img {max-height: 210px;}
}
@media(max-width: 580px) {
  #multipleContentsDiv_temp_03_16 {padding: 0;}
  .main-intro h4 {font-size: 24px; margin: 15px 0;}
}
